AsterNet Class Library (Sandcastle documentation)

| ManagerEvent Timestamp Property

Returns the timestamp for this event.
The timestamp property is available in Asterisk since 1.4 if enabled in manager.conf by setting timestampevents = yes. In contains the time the event was generated in seconds since the epoch.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public double Timestamp { get; set; }

    Public Property Timestamp As Double
    	Get
    	Set

    public:
    property double Timestamp {
    	double get ();
    	void set (double value);
    }

    member Timestamp : float with get, set

#### Property Value

Type: Double
See Also

#### Reference

ManagerEvent Class
AsterNET.Manager.Event Namespace